.user_favorite_videos { float: left; width: 750px; }
.favorites_menu { float: left; margin-left: 20px; }

.user_favorite_videos_left { width: 130px; float: left;  margin: 10px; position: relative; }
.user_favorite_videos_duration { z-index: 1; position: absolute;  right: 14px; top: 70px; color: white; font-weight: bold; font-size: 11px; background-color: black; opacity: 0.75; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.user_favorite_videos_left .user_favorite_videos_thumb { z-index: 2;  }

.user_favorite_videos_right { float: left; margin-top: 10px;}
.line { border-bottom: 1px solid #CCC; }
.user_favorite_videos_right .user_favorite_videos_title_b1,.user_favorite_videos_title_b2,.user_favorite_videos_title_b3,.user_favorite_videos_title_t1 { font-size:1px; overflow:hidden; display:block; height:1px; background:#e9e9e9;}
.user_favorite_videos_right .user_favorite_videos_title_b1 { margin:0px 1px; }
.user_favorite_videos_right .user_favorite_videos_title_b2 { margin:0 2px; }
.user_favorite_videos_right .user_favorite_videos_title_b3 { margin:0 4px; }
.user_favorite_videos_right .user_favorite_videos_title_t1 { margin: 0 1px;  }
.user_favorite_videos_right .user_favorite_videos_title { padding: 2px 1px 0 10px; background: #e9e9e9; height:16px; border-right: 1px solid #e9e9e9; border-left: 1px solid #e9e9e9; font-size:12px; font-weight:bold; color:#333; width: 550px;}
.user_favorite_videos_right .user_favorite_linked-title { color:#333; text-decoration: none;  font-weight:bold; font-size:12px; }
.input-disabled-container { margin: 0 0 8px; } 
.input-disabled-url { width: 373px; }
.user_favorite_videos_right .user_favorite_videos_title_link {color:#1667da; font-size:11px;font-weight:400;height:16px;padding:0px 4px 0 5px;float:right;background: #e9e9e9;}
.user_favorite_videos_right .user_favorite_videos_link { color:#1667da; font-size:11px;font-weight:400;height:16px;padding:0px 4px 0 5px;}
.user_favorite_videos_right .user_favorite_videos_description { margin-top: 5px; margin-bottom: 5px; max-height: 75px; width: 550px; overflow: auto; color: #666;}
.user_favorite_videos_right .user_favorite_videos_tags { width: 520px;}

.user_favorite_videos_right .video_status_8 { color: red; }
.user_favorite_videos_right .video_status_7 { color: red; }
.user_favorite_videos_right .video_status_1 {  }
.user_favorite_videos_message { width: 750px; }
.user_favorite_videos_pagination { padding: 0 0 0 6px; float: right!important; line-height: 2.3; }
.user_favorite_videos_pagination_link  { font: 11px Tahoma, Arial; color: #1667DA; margin: 0 3px; text-decoration: none }
.user_favorite_videos_pagination_nolink  { font: 11px Tahoma, Arial; margin: 0 3px; color: #898989; }
.user_favorite_videos_options { padding: 0px; }
.user_favorite_videos_search { text-align: right; }
.user_favorite_videos_sort { float: left; }
.user_favorite_videos_input { font-family: Tahoma, Arial; font-size: 12px; }
.user_favorite_videos_search_box { font-family: Tahoma, Arial; font-size: 12px; }
.user_favorite_videos_select { font-family: Tahoma, Arial; font-size: 12px; margin: 0 0 10px }
.user_favorite_videos_submit { font-weight: bold; font-family: Tahoma, Arial; font-size: 13px; }
.user_favorite_videos_challnge_submit { font-family: Tahoma, Arial; font-size: 13px; }

.user_favorite_videos_views_details { }
.user_favorite_videos_views { cursor: pointer; }

.user_favorite_videos_comments_details { }
.user_favorite_videos_comments { cursor: pointer; }
.user_favorite_videos_total { font-size: 11px; color: grey; }

.user_favorite_videos_left_checkbox { float: left; width: 20px; }
.user_favorite_videos_profile_link { color: #1667DA; }

.warning-container { text-align: center; color: red; position: relative; top: -10px; }
.img-warning { position: relative; top: 7px; left: 0; }

#my_favorite_right .freevideos_active {background: url(../img/Favorites_Menu_MASTER.gif) no-repeat 0 0;width:184px;height:32px; cursor:pointer;}
#my_favorite_right .freevideos {background: url(../img/Favorites_Menu_MASTER.gif) no-repeat 0 -231px;width:184px;height:32px; cursor:pointer;}
#my_favorite_right .freephotos_active {background: url(../img/Favorites_Menu_MASTER.gif) no-repeat 0 -34px;width:184px;height:31px; cursor:pointer;}
#my_favorite_right .freephotos {background: url(../img/Favorites_Menu_MASTER.gif) no-repeat 0 -264px;width:184px;height:31px; cursor:pointer;}
#my_favorite_right .amavideos_active {background: url(../img/Favorites_Menu_MASTER.gif) no-repeat 0 -98px;width:184px;height:31px; cursor:pointer;}
#my_favorite_right .amavideos {background: url(../img/Favorites_Menu_MASTER.gif) nO-repeat 0 -328px;width:184px;height:31px; cursor:pointer;}
#my_favorite_right .amaphotos_active {background: url(../img/Favorites_Menu_MASTER.gif) no-repeat 0 -130px;width:184px;height:31px; cursor:pointer;}
#my_favorite_right .amaphotos {background: url(../img/Favorites_Menu_MASTER.gif) no-repeat 0 -360px;width:184px;height:31px; cursor:pointer;}
#my_favorite_right .favdvds_active {background: url(../img/Favorites_Menu_MASTER.gif) no-repeat 0 -194px;width:184px;height:32px; cursor:pointer;}
#my_favorite_right .favdvds {background: url(../img/Favorites_Menu_MASTER.gif) no-repeat 0 -427px;width:184px;height:32px; cursor:pointer;}
#my_favorite_right .amateurs_active {background: url(../img/Favorites_Menu_MASTER.gif) no-repeat 0 -162px;width:184px;height:31px; cursor:pointer;}
#my_favorite_right .amateurs {background: url(../img/Favorites_Menu_MASTER.gif) no-repeat 0 -395px;width:184px;height:31px; cursor:pointer;}